ServerStartStop extension has no alias

Bug #928954 reported by Brian Waldon on 2012-02-08
This bug affects 1 person
Affects Status Importance Assigned to Milestone
OpenStack Compute (nova)
Brian Waldon

Bug Description

This is a snippet of json from the extensions list response:

           "alias": null,
           "description": "Start/Stop instance compute API support",
           "links": [],
           "name": "ServerStartStop",
           "updated": "2012-01-23:00:00+00:00"

Notice that alias is null. All extensions should have an alias.

Submitter: Jenkins
Branch: master

commit 2a872a606b2ed8e32de335c8a8a0d8b178ddba0c
Author: Brian Waldon <email address hidden>
Date: Wed Feb 8 08:13:23 2012 -0800

    Add an alias to the ServerStartStop extension

    Fixes bug 928954

    Change-Id: I0c7e230e9b68139056c60c5477d3902c252ef413

Changed in nova:
status: In Progress → Fix Committed
Thierry Carrez (ttx) on 2012-02-29
Changed in nova:
status: Fix Committed → Fix Released
Thierry Carrez (ttx) on 2012-04-05
Changed in nova:
milestone: essex-4 → 2012.1
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers